<template>
  <q-page class="flex flex-center">
    <img
      alt="eir logo"
      src="~assets/eir_logo_2015_web.jpg"
    >
  </q-page>
</template>

<script>
export default {
  name: 'PageIndex'
}
</script>
